/* Class = "NSView"; CPS-4J-KHC.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0] = "Tasks should be placed on working days, which means that for each task.\n- Start on a working day\n- Finish on a working day\n\nAll tasks that do not meet the previous condition are listed here. \n- Clicking on a task listed here will select the task in the main window. This will help you to find the task efficiently.\n- Please click the Refresh button after changing the schedule of some tasks."; ObjectID = "CPS-4J-KHC"; */
"CPS-4J-KHC.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]" = "\"Las tareas deben colocarse en días laborables\", lo que significa que para cada tarea\n- Comenzar en un día laborable\n- Finalice en un día laborable\n\nTodas las tareas que no cumplan las condiciones anteriores aparecerán en esta lista.\n-Haga clic en una tarea de esta lista para ver y seleccionar la tarea en la ventana principal. De este modo, podrá encontrar rápidamente la tarea que desea modificar.\n-Por favor, haga clic en el botón Actualizar después de cambiar la fecha de algunas tareas para actualizar esta lista." ;

/* Class = "NSButtonCell"; title = "Button"; ObjectID = "erL-bs-pdU"; */
"erL-bs-pdU.title" = "Botón" ;

/* Class = "NSWindow"; title = "Tasks scheduled on non-working days"; ObjectID = "zIC-9O-Qtr"; */
"zIC-9O-Qtr.title" = "Tareas programadas en días no laborables" ;
